Devel::Cover::Pod(3)

NAME
Devel::Cover::Pod - Code coverage metrics for Perl

VERSION
version 1.36

SYNOPSIS
 use Devel::Cover::Pod;

DESCRIPTION
Module for storing pod coverage information.

SEE ALSO
 Devel::Cover::Criterion

METHODS

BUGS
Huh?

LICENCE
Copyright 2001-2019, Paul Johnson (paul@pjcj.net)

This software is free. It is licensed under the same terms as Perl itself.

The latest version of this software should be available from my homepage: http://www.pjcj.net